# Method GL.glListBase()

Method glListBase

  ``void` glListBase(`int` `base`)`

Description

  `glCallLists` specifies an array of offsets. Display-list names are generated by adding base to each offset. Names that reference valid display lists are executed; the others are ignored.

Parameter `base`

  Specifies an integer offset that will be added to `glCallLists` offsets to generate display-list names. The initial value is 0.

Throws

  GL_INVALID_OPERATION is generated if glListBase is executed between the execution of glBegin and the corresponding execution of glEnd.